Rerun an evaluation
POST
Clears the previous result, returns to running, and wakes the agent. Approved or sent runs cannot be rerun; pending drafts are replaced by the new result.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
id*stringrun ID
Accepted
application/json- response
success*booleanrun_id*string[key: string]?unknowncurl -X POST 'https://api.mailly.site/agents/runs/string/rerun'{ "success": true, "run_id": "string", "property1": null, "property2": null}